import IBIZUNIProduct_BO_CN_Base from './ibizuniproduct_BO_CN_base';

function getLocaleResource(){
    const IBIZUNIProduct_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZUNIProduct_BO_CN_Base(), IBIZUNIProduct_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;